<?php
session_unset();
session_destroy();
?> 
<span class="font1">See you Later, Alligator!</span><br><br>
You have successfully logged out. Would you like to (<a href="index.php?page=login"><b>Log In</b></a>) again?
